<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <TextView
        android:id="@+id/item_of_regions_regionName_tv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:background="?android:attr/selectableItemBackground"
        android:gravity="center_horizontal"
        android:padding="10dp"
        android:text="region"
        android:textColor="@color/black" />

    <TextView style="@style/gray_line" />
</LinearLayout>